Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » What is the lastest build for each JDK?(What is the lastest build for each JDK?)
What is the lastest build for each JDK? [message #1779470] Mon, 08 January 2018 11:22
Gabriel Naoto is currently offline Gabriel NaotoFriend
Messages: 1
Registered: January 2018
Junior Member
I'm using BIRT in it's latest version: build 4.2.2 and running it on JDK 1.8, however my server has a CentOS 6 with Java JDK 1.6 and we can't upgrade its dependencies because there are some other applications that depend on JDK 1.6, so I was looking for, but didn't find what is the lastest build that runs on JDK 1.6. Does anybody knows? How can I know what are each build requirements?

ps: I've tried running the lastest version on JDK 1.6 and JDK 1.7 however, Apache Tomcat fails when deploying the BIRT runtime due to Unsupported major.minor version.
Previous Topic:query dataset to json
Next Topic:Is it possible to show all fields under group if the report is grouping by that field?
Goto Forum:
  


Current Time: Thu Aug 16 20:10:58 GMT 2018

Powered by FUDForum. Page generated in 0.02496 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top